# Malt

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 16 Denarii |
| Selling Price | 6 Denarii |
| Available From | Smiths |

## Production

**Produced By:**
- Maltster (Albion)

## Usage

**Required By:**
- Brewery (Albion)

## Notes

Malt is an intermediate product produced by malting barley. It is the key ingredient in beer brewing.
